Activity log for bug #1743810

Date Who What changed Old value New value Message
2018-01-17 15:52:43 Peter Papp bug added bug
2018-02-03 18:32:49 Peter Papp waver: status New Fix Committed
2018-06-16 16:45:26 Peter Papp waver: status Fix Committed Fix Released
2018-06-16 17:00:12 Peter Papp waver: milestone release-0.0.5